@charset "utf-8";
/*************** VARIABLES ****************/
:root{
    --var_color-prin-fondo: #E3EDF5;
    --var_color-prin-deco: #0C3F7B; /*Variable del color general del theme de la web*/
    --var_color-prin-deco2: #3672B7; /*Variable del color general 2 del theme de la web*/
    --var_color-prin-fuenteOscura: #0C3F7B; /*Variable del color general de la fuente clara de la web*/
    --var_color-prin-fuenteClara: #FFF; /*Variable del color general de la fuente oscura de la web*/
}
/*Scrollbars*/
*{scrollbar-width: thin; scrollbar-color: #aaa #ddd;}/* Works on Firefox */
*::-webkit-scrollbar{width:10px;height:0px} /* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar-track{background:#ddd;}
*::-webkit-scrollbar-thumb{background-color:#aaa;border-radius:0px;border: 0px}
* {
    vertical-align: middle;
    font-weight: inherit;
    font-style: inherit;
    outline: 0;
    padding: 0;
    margin: 0;
    font-size: 100%;
    list-style-type: none;
    font-family: 'Montserrat';
}
body{
    max-width: 1620px;
    margin: 0 auto;
    text-align: center;
    min-height: 100%;
    padding: 0;
    color:var(--var_color-prin-fuenteOscura);
    font-size: 100%;
    background-color: #FFF;
}
.css_contenidoCabeceraDecorativaColoresInf,.css_contenidoCabeceraDecorativaColoresSup{display:none}
.css_barraRutaProd,.css_btBarraRutaProd{
    display: block;
    padding: 0em;
    overflow: hidden;
}
.css_barraRutaProd {
    background-image: linear-gradient(to right, #E1E7EE,#fff);
}
.css_btBarraRutaProd {
    padding: 0em;
    width: 1.7em;
    line-height:1.6em;
    color:var(--var_color-prin-fuenteOscura);
    border: solid 2px #333
}
.css_spanBlock{display:block !important}
.css_spanInlineBlock{display:inline-block !important}
.css_capaPosicionRelativa{position:relative}
.css_capaPosicionAbsoluta{position:absolute}
.css_capaPosicionFija{position:fixed}
.css_alineaIzquierda {
    text-align: left !important;
}
.css_alineaCentro {
    text-align: center !important;
}
.css_alineaDerecha {
    text-align: right !important;
}
.css_alineaArriba {
    vertical-align: top !important;
}
.css_alineaAbajo {
    vertical-align: bottom !important;
}
.css_alineaBase {
    vertical-align: baseline !important;
}
.css_alineaMedio {
    vertical-align: middle !important;
}
.css_separadorEntreSpans5 {
    margin: 0 5px 0 0;
}
.css_separadorEntreSpans10 {
    margin: 0 10px 0 0;
}
.css_separadorEntreSpans30 {
    margin: 0 30px 0 0;
}
.css_separadorEntreSpans50 {
    margin: 0 50px 0 0;
}
.css_separadorEntreSpans70 {
    margin: 0 70px 0 0;
}
.css_separadorVertical0 {
    height: 0;
    display: block;
}
.css_separadorVertical3 {
    height: 3px;
    display: block;
}
.css_separadorVertical5 {
    height: 5px;
    display: block;
}
.css_separadorVertical10 {
    height: 10px;
    display: block;
}
.css_separadorVertical15 {
    height: 15px;
    display: block;
}
.css_separadorVertical20 {
    height: 20px;
    display: block;
}
.css_separadorVertical30 {
    height: 30px;
    display: block;
}
.css_separadorVertical40 {
    height: 40px;
    display: block;
}
.css_separadorVertical50 {
    height: 50px;
    display: block;
}
.css_separadorVertical70 {
    height: 85px;
    display: block;
}
.css_separadorVertical90 {
    height: 90px;
    display: block;
}
.css_separadorVertical100 {
    height: 100px;
    display: block;
}

.css_capaAnchoPorcen100 {
    display: block;
    width: 100%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen95 {
    display: inline-block;
    width: 95%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen90 {
    display: inline-block;
    width: 90%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen85 {
    display: inline-block;
    width: 85%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen80 {
    display: inline-block;
    width: 80%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen75 {
    display: inline-block;
    width: 75%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen70 {
    display: inline-block;
    width: 70%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen65 {
    display: inline-block;
    width: 65%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen60 {
    display: inline-block;
    width: 60%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen55 {
    display: inline-block;
    width: 55%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen50 {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen45 {
    display: inline-block;
    width: 45%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen40 {
    display: inline-block;
    width: 40%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen35 {
    display: inline-block;
    width: 35%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen30 {
    display: inline-block;
    width: 30%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen25 {
    display: inline-block;
    width: 25%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen20 {
    display: inline-block;
    width: 20%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen15 {
    display: inline-block;
    width: 15%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen10 {
    display: inline-block;
    width: 10%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_capaAnchoPorcen5 {
    display: inline-block;
    width: 5%;
    vertical-align: top;
    text-align: left;
    margin: 0;
}
.css_cuadroEstandarTitulo {
    display: block;
    font-size: 1.2rem;
}
.css_bloqueContenedor {
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    padding: 0.4em;
    margin-bottom: 0.5em;
    font-weight: bold;
    color:var(--var_color-prin-fuenteOscura);
}
section#columna-izquierda-comun{display:inline-block;width:75%;vertical-align:top}
aside#columna-derecha-comun{display:inline-block;width:25%;vertical-align:top;text-align: center;background-image: linear-gradient(to top, #fff, var(--var_color-prin-deco))}
@media screen and (min-width:960px) and (max-width:1366px){
    section#columna-izquierda-comun{display:block;width:100%}
    aside#columna-derecha-comun{display:block;width:100%}
}
@media screen and (min-width:414px) and (max-width:959px){
    section#columna-izquierda-comun{display:block;width:100%}
    aside#columna-derecha-comun{display:block;width:100%}
    .css_cuadroEstandarTitulo{font-size: 1.1rem}
}
@media screen and (min-width:180px) and (max-width:413px){
    section#columna-izquierda-comun{display:block;width:100%}
    aside#columna-derecha-comun{display:block;width:100%}
}